Subject: Trainer Candidate - Aasish Bhardwaj
From: Aasish Bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:36:30 -0400

| | Tech Support Test

Name | Aasish Bhardwaj
E-mail | [email-masked]
Phone Number | (110052) 9560336907
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ashok Vihar New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | YMCA | Calling , Office management | 02.02.20 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | As if I selected I don’t need any time i will join immediately
Please briefly describe your work experience specifically in training? | My work experience was good i have learned a lot of things physically and mentally. I learned how to interact people and how to work as a team. Do what you love and you’ll never work another day in your life, that’s my goal.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I don’t want to complain anything. It’s all about me to adopt new things and work for it. I really like to challenge myself by this the best of me comes out. It’s all about dedication and hard work that makes mind stable.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me the main difference is how much you can satisfied the customer. Resolving the problems, focusing on holistic experience, adding a personal touch to connect with customer that make the customer feel special can be the difference between a good or great.
What according to you makes you a good candidate for this position? | Firstly no one is perfect but i will do my best to uplift the company and myself too. I will do everything that helps the organisation to reach their goals.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |